List balance transactionsCopy Pageget https://testflight.tremendous.com/api/v2/balance_transactionsFetch a list of all balance transactions on your account.Query ParamsoffsetintegerOffsets the returned list by the given number of transactions. The returned transactions are ordered (and offsetted) by their creation date (DESC).limitintegerLimits the number of transactions listed. The default value is 10.created_at[gte]stringOnly return results where the created_at field is greater than or equal to the supplied value. The string needs to be an ISO 8601 datetime.created_at[lte]stringOnly return results where the created_at field is less than or equal to the supplied value. The string needs to be an ISO 8601 datetime.Responses 200List of all transactions on this account 401Authorization error, for example due to an invalid or missing API key, or because the API key is restricted to a different source IP address. 422Validation error of the sent parameters or request body 429Rate limit exceeded, this request was not processed. Future requests may not be processed until your account drops below the rate limit threshold 500The server encountered an unexpected error or couldn't fulfill the request in time.Updated about 2 months ago Balance transaction schemaOrganizationsDid this page help you?YesNo